Cantera 2.6.0

Classes | Namespaces
EdgePhase.h File Reference

Declarations for the EdgePhase ThermoPhase object, which models the interface between two surfaces (see Thermodynamic Properties and EdgePhase). More...

`#include "SurfPhase.h"`
Include dependency graph for EdgePhase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | EdgePhase
| A thermodynamic phase representing a one dimensional edge between two surfaces. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Declarations for the EdgePhase ThermoPhase object, which models the interface between two surfaces (see Thermodynamic Properties and EdgePhase).

Definition in file EdgePhase.h.